      FUNCTION ISTSK(iprobe)

C     ISTSK RETURNS 1 if this is a TSK XBT, 0 OTHERWISE

      ISTSK=0
      if ( iprobe .eq. 215 .or. iprobe .eq. 216 .or.
     *     iprobe .eq. 217 .or. iprobe .eq. 219 .or.
     *     iprobe .eq. 220 .or. iprobe .eq. 232 .or.
     *     iprobe .eq. 233 .or. iprobe .eq. 462 .or.
     *     iprobe .eq. 606 .or. iprobe .eq. 607 .or.
     *     iprobe .eq. 608 .or. iprobe .eq. 609 .or.
     *     iprobe .eq. 610 ) then
       ISTSK=1
      endif

      return
      end
